Show the API key for a completed checkout (once)
GET
/billing/claim
const url = 'https://example.com/billing/claim?session_id=example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/billing/claim?session_id=example'Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”session_id
required
Session Id
The Checkout session id Stripe redirected with.
string
The Checkout session id Stripe redirected with.
Responses
Section titled “Responses”Successful Response
Media typetext/html
string
Redirect to the Stripe-hosted page
Unknown tier or seat count out of range
Media typetext/html
ErrorResponse
object
error
required
ErrorDetail
object
type
required
Type
string
message
required
Message
string
key
additional properties
any
Stripe did not return a URL
Media typetext/html
ErrorResponse
object
error
required
ErrorDetail
object
type
required
Type
string
message
required
Message
string
key
additional properties
any
Self-serve billing is not configured
Media typetext/html
ErrorResponse
object
error
required
ErrorDetail
object
type
required
Type
string
message
required
Message
string
key
additional properties
any